BODY {
	font-family : tahoma, Arial, Verdana;
	font-size : 15px;
	text-decoration : none;
	color : #000033;
    line-height:1.5em;
}
a:link.nav {
margin-left:0px;
font-family: Tahoma, Arial;
font-size: 16px;
color: #e86629;
line-height:1em;
text-decoration: none;
}
a:active.nav {
margin-left:0px;
font-family: Tahoma, Arial;
font-size: 16px;
color: #e86629;
line-height:1em;
text-decoration: none;
}
a:visited.nav {
margin-left:0px;
font-family: Tahoma, Arial;
font-size: 16px;
color: #e86629;
line-height:1em;
text-decoration: none;
}
a:hover.nav {
margin-left:0px;
font-family: Tahoma, Arial;
font-size: 16px;
color: white;
line-height:1em;
text-decoration: none;
}
a:link.footer {
	font-family : tahoma Arial, Verdana;
	color: #000033;
	text-decoration: none;
	font-size: 12px;
    margin-right:13px;
}
a:active.footer {
	font-family : tahoma Arial, Verdana;
	color: #000033;
	text-decoration: none;
	font-size: 12px;
    margin-right:13px;
}
a:visited.footer {
	font-family : tahoma Arial, Verdana;
	color: #000033;
	text-decoration: none;
	font-size: 12px;
    margin-right:13px;
}
a:hover.footer {
	font-family : tahoma Arial, Verdana;
	color: #000033;
	text-decoration: underline;
	font-size: 12px;
    margin-right:13px;
}
H1{
	font-family : tahoma, Arial, Verdana;
	color: #e86629;
	text-decoration: none;
	font-size: 17px;
    font-weight:bold;
}
H3{
	font-family : tahoma, Arial, Verdana;
	color: #000033;
	text-decoration: none;
	font-size: 17px;
    font-weight:bold;
    margin-top:0px;
}
a:link.accent {
font-family: Tahoma, Arial;
font-size: 11px;
color: #334f8a;
text-decoration: none;
margin-right:5px;
}
a:active.accent {
font-family: Tahoma, Arial;
font-size: 11px;
color: #334f8a;
text-decoration: none;
margin-right:5px;
}
a:visited.accent {
font-family: Tahoma, Arial;
font-size: 11px;
color: #334f8a;
text-decoration: none;
margin-right:5px;
}
a:hover.accent {
font-family: Tahoma, Arial;
font-size: 11px;
color: white;
text-decoration: none;
margin-right:5px;
}
a:link.bodylink {
font-family : tahoma, Arial, Verdana;
font-size : 15px;
text-decoration : none;
color : #777777;
line-height:1.5em;
}
a:active.bodylink {
font-family : tahoma, Arial, Verdana;
font-size : 15px;
text-decoration : none;
color : #777777;
line-height:1.5em;
}
a:visited.bodylink {
font-family : tahoma, Arial, Verdana;
font-size : 15px;
text-decoration : none;
color : #777777;
line-height:1.5em;
}
a:hover.bodylink {
font-family : tahoma, Arial, Verdana;
font-size : 15px;
text-decoration : underline;
color : white;
line-height:1.5em;
}
.borderwhite {
	border: 2px solid #ffffff;
}
.bordergreen {
	border: 2px solid #003300;
}
h2 {text-align:center; }
.phone {text-align:center;font-size:25px;color:#e86629 }
.other {font-size:25px;color:#e86629 }
.photodiv {
      float:none;
    display:inline-block;
    vertical-align:middle;
    margin-right:-4px;
    margin-top:5px;
  }
  .textbox {
   border: 1px solid #7DC1ED;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 2px;
   color: #666666;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   padding:8px;
   margin-bottom:20px;
   margin-top:10px;
   width:100%;
   text-transform:uppercase;
   font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; font-size:20px;
   }
 .textbox:focus {
   background: #fff;
   color: #725129;
   }
   .textboxsmall {
   border: 1px solid #7DC1ED;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 2px;
   color: #666666;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   padding:8px;
   margin-bottom:20px;
   margin-top:10px;
   width:50%;
   text-transform:uppercase;
   font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; font-size:20px;
   }
 .textbox:focus {
   background: #fff;
   color: #725129;
   }
   ::-webkit-input-placeholder {
   color: #666666;
   text-transform:lowercase;
}
:-moz-placeholder { /* Firefox 18- */
   color: #666666; 
   text-transform:lowercase 
}



:-ms-input-placeholder {  
   color: #666666; 
   text-transform:lowercase 
}
.dropbox {
   border: 1px solid #7DC1ED;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 2px;
   color: #666666;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   padding:8px;
   margin-bottom:20px;
   margin-top:10px;
   width:100%;
   font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; font-size:20px;
   }
 .dropbox:focus {
   background: #fff;
   color: #725129;
   }
   .dropboxsmall {
   width:50%;
   }
   .submit-button {
   border: 1px solid #7DC1ED;   
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #cccccc 0 1px 0;
   color: #666666;
   padding: 8.5px 18px;
   text-decoration: none;
   vertical-align: middle;
   font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; font-size:20px;
   }
 .submit-button:hover {
   border: 1px solid #447314;
   text-shadow: #31540c 0 1px 0;
   color: #333333;
   }
 .submit-button:active {
   text-shadow: #31540c 0 1px 0;
   border: 1px solid #447314;
   color: #333333;
   }
 .total {font-size:20px;color: #725129; }
 .dropboxmini{
   width:22%;
   }